<?xml version="1.0" encoding="UTF-8"?>
    <!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.benyun.mapper.WdTopologicalDao">
    <insert id="insertList">
        insert into bl_wd_topological values
        <foreach collection="wdTopological"  separator="," item="item">
            (#{item.centerWdId},#{item.centerWdName},#{item.radius},#{item.aroundWdInfo},#{item.analyseTime})
        </foreach>
    </insert>
</mapper>

